List Sla Instances
AuthorizationBearer <token>
In: header
Query Parameters
conversation_id?string|null
state?|null
policy_id?string|null
limit?Limit
Default
50Range
1 <= value <= 200offset?Offset
Default
0Range
0 <= valueResponse Body
application/json
application/json
curl -X GET "https://loading/api/v2/sla/instances"{
"items": [
{
"completed_at": "2019-08-24T14:15:22Z",
"conversation_id": "string",
"created_at": "2019-08-24T14:15:22Z",
"deadline_at": "2019-08-24T14:15:22Z",
"elapsed_minutes": 0,
"id": "string",
"metadata": {},
"paused_at": "2019-08-24T14:15:22Z",
"priority": "string",
"sla_policy_id": "string",
"started_at": "2019-08-24T14:15:22Z",
"state": "string",
"target_minutes": 0,
"target_type": "string",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"limit": 0,
"offset": 0,
"total": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}